.act-video-player.simpledark {
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    position: relative;
    background: #000000;
    top: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #95bb57;
    text-align:left;
}

.act-video-player.simpledark video, .act-video-player.simpledark audio{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.act-video-player.simpledark .act-video-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: rgba(255, 255, 255, 0.7);
    font-weight: bold;
    padding-left: 2%;
}

.act-video-player.simpledark .act-video-poster {
    position: absolute;
    height: 100%;
    width:100%;
    z-index: 1;
    vertical-align: middle;
    top:0;
	text-align:center;
}

.act-video-player.simpledark .notesHolder{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    box-sizing: border-box;
    padding-bottom: 30px;
}
.act-video-player.simpledark .notesHolder .note{
    background-color: rgba(255,255,255,.9);
    color: rgb(20,20,20);
    position: absolute;
    bottom: 43px;
    padding: 5px;
    box-sizing: border-box;
    border-radius: 3px;
    font-size: 12px;
    max-width: 50%;
}
.act-video-player.simpledark .notesHolder .note:after{
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: rgba(255,255,255,.9);
    border-width: 10px;
    margin-left: -10px;
    left: 20px;
}

.act-video-player.simpledark .act-video-poster img {
    max-height: 100%;
    max-width: 100%;
	text-align: center;
}

.act-video-player.simpledark .act-video-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 500;
}

.act-video-player.simpledark .act-video-overlay .act-button-play {
    width: 100%;
    height: 100%;
    margin: 0;
    background: url(img/play.png) no-repeat center center;
}

.act-video-player.simpledark .act-video-overlay .act-button-play:hover {
    background-image: url(img/play_over.png);
}
.act-video-player.simpledark .act-video-controls .moreOptions{
    display: block;
    width: 100%;
    background-color: #262626;
    height: 30px;
    border-top: 1px solid #222;
}
.act-video-player.simpledark .act-video-controls {
    -webkit-transition: height 0.3s ease-in;
    -moz-transition: height 0.3s ease-in;
    -o-transition: height 0.3s ease-in;
    transition: height 0.3s ease-in;
    height: 30px;
    width: 100%;
    z-index: 600;
    overflow:hidden;
}
.act-video-player.simpledark .act-video-controls .mainOptions{
    background-image: linear-gradient(to top, #333, #555); background-image: -webkit-linear-gradient(to top, #333, #555); background-image: -moz-linear-gradient(to top, #333, #555);
    border-top: 1px solid #777;
    overflow: hidden;
    height: 30px;
}
.act-video-player.simpledark .act-video-controls.moreOpen{
    height: 60px;
}
.act-video-player.simpledark .act-video-controls .moreOptions .additionalButton{
    background-color: #333;
    background-repeat: no-repeat;
    background-position: center center;
    border-right: 1px solid #444;
    box-sizing: border-box;
    width: 29px;
    height: 29px;
    cursor: pointer;
    display: inline-block;
    padding: 3px 6px;
}
.act-video-player.simpledark .act-video-controls.bottom {
    position: absolute;
    bottom: 0px;
}

.act-video-player.simpledark .act-video-controls.overlay {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.act-video-player.simpledark .act-video-controls button {
    border: 0;
    padding: 0;
    width: 29px;
    height: 30px;
}

.act-video-player.simpledark .act-video-controls .mainButton{
    background-image: linear-gradient(to top, #333, #555); background-image: -webkit-linear-gradient(to top, #333, #555); background-image: -moz-linear-gradient(to top, #333, #555);
    font-size: 19px;
    cursor: pointer;
    color: #DDD;
}
.act-video-player.simpledark .act-video-controls .mainButton:hover{
    color: #95bb57;
}

.act-video-player.simpledark .act-video-controls .secondaryButton{
    background-color: #222;
    border-top: 1px solid #555;
    font-size: 19px;
    cursor: pointer;
    color: #DDD;
}
.act-video-player.simpledark .act-video-controls .secondaryButton:hover{
    color: #95bb57;
}

.act-video-player.simpledark .act-video-controls .inactiveButton{
    opacity: .3;
}

.act-video-player.simpledark .act-video-controls .left{
    float:left;
    border-right:1px solid #373737;
}

.act-video-player.simpledark .act-video-controls .right{
    float:right;
    border-left:1px solid #373737;
}
.act-video-player.simpledark .act-video-controls .fillSpace{
    width: auto;
    height: 30px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    overflow: hidden;
}
.act-video-player.simpledark .act-video-controls .act-video-seek{
    position: relative;
}
.act-video-player.simpledark .act-video-controls .act-volume-slider{
    width: 63px;
    height: 30px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    overflow: hidden;
}
.act-video-player.simpledark .act-video-controls .act-video-seek .markers{
    position: absolute;
    box-sizing: border-box;
    width: 97%;
    height: 100%;
    pointer-events: none;
}
.act-video-player.simpledark .act-video-controls .act-video-seek .markers .mark{
    position: absolute;
    box-sizing: border-box;
    width: 2px;
    height: 50%;
    background-color: #500;
    border-radius: 5px;
    top:25%;
}
.act-video-player.simpledark .act-video-controls .act-video-seek input, .act-video-player.simpledark .act-video-controls .act-volume-slider input{
    -webkit-appearance: none !important;
    height: 7px;
    border-radius: 5px;
    background-color: rgba(255,255,255,.6);
    width: 97%;
    box-sizing: border-box;
    margin-top: 12px;
}
.act-video-player.simpledark .act-video-controls .act-video-seek .disabled{
    background-color: rgba(255,150,150,.7);
}
.act-video-player.simpledark .act-video-controls .act-video-seek input::-webkit-slider-thumb{
    -webkit-appearance: none;
    width:15px;
    height:15px;
    border-radius:50px;
    content:".";
    background:rgba(240, 240, 240, 1);
    border: 1px #ccc outset;
    opacity:0.95;
}
.act-video-player.simpledark .act-video-controls .act-volume-slider input::-webkit-slider-thumb{
    -webkit-appearance: none;
    width:15px;
    height:15px;
    border-radius:50px;
    content:".";
    background:rgba(240, 240, 240, 1);
    border: 1px #ccc outset;
    opacity:0.95;
}


.act-video-player.simpledark .act-video-controls .act-video-timer {
    border: none;
    margin-top: 8px;
    width: 80px;
    padding-left: 9px;
    color: #CCC;
    font-size: 11px;
}

.act-video-player.simpledark .act-video-controls .act-volume-box {
    width: 28px;
    height: 30px;
}

.act-video-player.simpledark .act-video-controls .act-volume-slider-box {
    -webkit-transition: width 0.5s ease-in, left 0.3s ease-in;
    -moz-transition: width 0.5s ease-in, left 0.3s ease-in;
    -o-transition: width 0.5s ease-in, left 0.3s ease-in;
    transition: width 0.5s ease-in, left 0.3s ease-in;
    position: relative;
    overflow: hidden;
    height: 28px;
    width: 0;
}
.act-video-player.simpledark .act-video-controls .act-volume-button {
    display: block;
    width: 28px;
    height: 30px;
    border-left: none !important;
    margin-top: -2px;
}
.act-video-player.simpledark .act-video-controls .act-video-fullscreen {
    margin-top: -1px;
}

.act-video-player.simpledark .act-video-controls .act-subtitles {
    position: absolute;
    text-align: center;
    z-index: 10;
    color: #FFFFFF;
    font-family: Verdana;
    bottom: 30px;
    width: 86%;
    margin-left: 7%;
    margin-bottom: 5%;
}

.act-video-player.simpledark .act-embed-holder {
    position: absolute;
    text-align: center;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 60px;
    right: 20px;
    width: 260px;
    height: 180px;
    z-index: 800;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
}

.act-video-player.simpledark .act-embed-close {
    position: absolute;
    cursor: pointer;
    font-size: 19px;
    top: 0;
    right: 0;
    width: 28px;
    height: 30px;
    color: #DDD;
}

.act-video-player.simpledark .act-embed-close:hover {
    color: #95bb57;
}

.act-video-player.simpledark .act-embed-text {
    width: 230px;
    height: 130px;
    margin: 30px 15px 10px 15px;
    resize: none;
}

.ui-slider-handle {
    position: absolute;
    z-index: 2;
    display: block;
    cursor: default;
    outline: none;
}

.ui-slider-range {
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    border: 0 none;
    position: absolute;
    z-index: 1;
}

video:-webkit-full-screen {
    max-height: 100%;
}

video:-moz-full-screen {
    max-height: 100%;
}

.act-video-player.simpledark .live {
}

.act-video-player.simpledark .live .act-video-logo {
    float: left;
    display: block;
    height: 30px;
    width: 84px;
    background-image: url(cross.png);
    background-size: 100% 100%;
    box-sizing: border-box;
    border: 1px solid red;
}

.act-video-player.simpledark .live .act-video-seek, .act-video-player.simpledark .live .act-video-divider-seek, .act-video-player.simpledark .live .act-video-timer, .act-video-player.simpledark .live .act-video-fullscreen, .act-video-player.simpledark .live .act-video-divider-fullscreen, .act-video-player.simpledark .live .act-more-button, .act-video-player.simpledark .live .act-video-divider-embed {
    display: none;
}

.act-video-player.simpledark .small {
}

.act-video-player.simpledark .small .act-video-logo {
    float: left;
    display: block;
    height: 30px;
    width: 84px;
    background-image: url(cross.png);
    background-size: 100% 100%;
    box-sizing: border-box;
    border: 1px solid red;
}

.act-video-player.simpledark .small .act-video-fullscreen, .act-video-player.simpledark .small .act-video-divider-fullscreen, .act-video-player.simpledark .small .act-more-button, .act-video-player.simpledark .small .act-video-divider-embed {
    display: none;
}

.act-video-player.simpledark .small.allow-fullscreen .act-video-fullscreen, .act-video-player.simpledark .small.allow-fullscreen .act-video-divider-fullscreen {
    display: block;
}

.act-video-player.simpledark .small.allow-embed .act-more-button, .act-video-player.simpledark .small.allow-embed .act-video-divider-embed {
    display: block;
}

.act-video-player.simpledark .small .act-video-timer {
    display: none;
}

.act-video-player.simpledark .normal .act-video-fullscreen, .act-video-player.simpledark .normal .act-video-divider-fullscreen, .act-video-player.simpledark .normal .act-more-button, .act-video-player.simpledark .normal .act-video-divider-embed {
    display: none;
}

.act-video-player.simpledark .normal.allow-fullscreen .act-video-fullscreen, .act-video-player.simpledark .normal.allow-fullscreen .act-video-divider-fullscreen {
    display: block;
}

.act-video-player.simpledark .normal.allow-embed .act-more-button, .act-video-player.simpledark .normal.allow-embed .act-video-divider-embed {
    display: block;
}

.act-video-player.simpledark .normal .act-video-logo {
    display: none;
}

.act-video-player.simpledark button{
    outline:none;
}

.no-color{
    -webkit-filter: saturate(0) !important;
}

@font-face {
    font-family: 'playerIcons';
    src:url('fonts/playerIcons.eot');
    src:url('fonts/playerIcons.eot?#iefix') format('embedded-opentype'),
    url('fonts/playerIcons.woff') format('woff'),
    url('fonts/playerIcons.ttf') format('truetype'),
    url('fonts/playerIcons.svg#playerIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'playerIcons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-delete:before {
    content: "\e6001";
}
.icon-media-pause:before {
    content: "\e601";
}
.icon-media-stop:before {
    content: "\e602";
}
.icon-media-play:before {
    content: "\e603";
}
.icon-code:before {
    content: "\e604";
}
.icon-arrow-maximise:before {
    content: "\e605";
}
.icon-arrow-up-outline:before {
    content: "\e606";
}
.icon-arrow-down-outline:before {
    content: "\e607";
}
.icon-message-typing:before {
    content: "\e608";
}
.icon-volume-down:before {
    content: "\e609";
}
.icon-tabs-outline:before {
    content: "\e60a";
}
.icon-zoom:before {
    content: "\e600";
}
.icon-lock-open:before {
    content: "\e60b";
}
.icon-lock-closed:before {
    content: "\e60c";
}
.icon-media-fast-forward:before {
    content: "\e60d";
}
.icon-media-rewind:before {
    content: "\e60e";
}
.icon-media-rewind-outline:before {
    content: "\e60f";
}
.icon-media-fast-forward-outline:before {
    content: "\e610";
}
.icon-device-desktop:before {
    content: "\e611";
}
.icon-arrow-back:before {
    content: "\e612";
}
.icon-watch:before {
    content: "\e613";
}
.icon-news:before {
    content: "\e614";
}
